RubyGems Navigation menu

spree_backend 4.2.1

Required dependency for Spree

Versiones:

  1. 4.2.1 - March 05, 2021 (300 KB)
  2. 4.2.0 - February 25, 2021 (300 KB)
  3. 4.2.0.rc5 - February 04, 2021 (300 KB)
  4. 4.2.0.rc4 - January 20, 2021 (300 KB)
  5. 4.2.0.rc3 - January 18, 2021 (300 KB)
Mostrar todas las versiones (204 total)

dependencias de Runtime (9):

Requerimientos:

none

Propietarios:

Subida por:

Autores:

  • Sean Schofield, Spark Solutions

SHA 256 checksum:

0cebcbc1e3f759a2d56c425d72775c584a9909d09cec5c3c8d8536c6d2ab8f72

Total de descargas 1.009.892

Para esta versión 3.977

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 2.5.0

Enlace: